{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}

{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <h5 class="display-5 text-white animated zoomIn">{{title}}</h5>
                <a href="" class="h5 text-white">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
 <!-- Full Screen Search Start -->
 <div class="modal fade" id="searchModal" tabindex="-1">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
            <div class="modal-header border-0">
                <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body d-flex align-items-center justify-content-center">
                <div class="input-group" style="max-width: 600px;">
                    <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                    <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Full Screen Search End -->
<!-- Blog Start -->
<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s">
    <div class="container">
        <div class="row">
             <!-- Blog list Start -->
             <div class="col-lg-8">
                <!-- Blog Detail Start -->
                <div class="mb-5">
                    {%  for item_detil_kalender in detail_kalender_pendidikan %}
                        <img class="img-fluid w-100 rounded mb-5" src="{{item_detil_kalender.foto.url}}" alt="">
                        <h3 class="mb-3">{{item_detil_kalender.title}} </h3>
                        <small class="me-3 mb-3"><i class="fa fa-calendar-alt text-primary me-2"></i> {{item_detil_kalender.create_date}}</small>
                        <small class="me-3 mb-3"><i class="fa fa-eye text-primary me-2"></i> 1.235 Views</small>
                        <br><br>
                        <p>
                            {{ item_detil_kalender.description | safe }} 
                        </p>
                    {% endfor %}
                </div>
                <!-- Blog Detail End -->   
                <div class="section-title section-title-sm position-relative pb-3 mb-4">
                        <h5 class="mb-0">Baca Juga Agenda Lainnya</h5>
                    </div>
                <div class="owl-carousel testimonial-carousel wow fadeInUp" data-wow-delay="0.6s">
                    {% for item_agenda in list_infoagenda %}
                        <div class="testimonial-item bg-light my-4">
                            <div class="blog-item bg-light rounded overflow-hidden">
                                <div class="blog-img position-relative overflow-hidden">
                                    <img class="img-fluid" src="{{item_agenda.foto.url}}" alt="">
                                </div>
                                <div class="p-4">
                                    <div class="d-flex mb-3">
                                        <small class="me-3"><i class="far fa-calendar-alt text-primary me-2"></i>{{item_agenda.create_date}}</small>
                                        <small class="me-3"><i class="fa fa-eye text-primary"></i> 1.256 Views</small>
                                    </div>
                                    <p>{{item_agenda.title}}</p>
                                    
                                    <a class="text-uppercase" href="{% url 'profile:infoterpadu_agenda_detail' slug=item_agenda.slug %}">Baca Berita <i class="bi bi-arrow-right"></i></a>
                                </div>
                            </div>
                        </div>
                    {% endfor %}
                        
                </div> 
            </div>
            <!-- Blog list End -->


            <!-- Sidebar Start -->
            <div class="col-lg-4">
                <!-- Search Form Start -->
                <div class="mb-5 wow slideInUp" data-wow-delay="0.1s">
                    <div class="input-group">
                        <input type="text" class="form-control p-3" placeholder="Ceri Berita...">
                        <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                    </div>
                </div>
                <!-- Search Form End -->
                 {% include 'profile/layouts/frontend/side_news.html' %}
                <!-- Recent Post End -->
                <!-- Category Start -->
                <div class="mb-5 wow slideInUp" data-wow-delay="0.1s">
                    <div class="section-title section-title-sm position-relative pb-3 mb-4">
                        <h5 class="mb-0">Kategori Berita</h5>
                    </div>
                    <div class="link-animated d-flex flex-column justify-content-start">
                       {%  for item_cat in category_list %}
                        <a class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2" href="{% url 'profile:detail_inovasi_bycategory' slug=item_cat.slug %}"><i class="bi bi-arrow-right me-2"></i>{{item_cat.nama}}</a>
                       {% endfor %}
                    </div>
                </div>
                <!-- Category End -->
            </div>
            <!-- Sidebar End -->
        </div>
    </div>
</div>
<!-- Blog End -->
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}
